<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>UnableToFetchCameraErrorsInformationErrorDescription</key>
	<string>Unable to fetch camera errors information</string>
	<key>UnableToFetchOverviewInformationErrorDescription</key>
	<string>Unable to fetch overview information</string>
	<key>UnableToFetchShutterInformationErrorDescription</key>
	<string>Unable to fetch shutter information</string>
	<key>UnableToFetchUserInformationErrorDescription</key>
	<string>Unable to fetch user information</string>
</dict>
</plist>
